# Source: fission-all/templates/router/svc.yaml
apiVersion: v1
kind: Service
metadata:
  name: router
  labels:
    svc: router
    application: fission-router
    chart: "fission-all-v1.20.1"
spec:
  type: LoadBalancer
  ports:
  - port: 80
    targetPort: 8888
  selector:
    svc: router